﻿

#bodyBlk 
{
margin-left: auto;
margin-right: auto;
    text-align: left;
   bottom:0;
 width:100%;
}

#container {
 height:100%;
  margin-left: auto;
margin-right: auto;
}

#footer {
  position:absolute;
 
   bottom:0;
 width:100%;
  /*    height:60px;   Height of the footer */

}

    	
.BaseDef
{
background-image : url(../Images/BaseTopSection.png);
	background-repeat:repeat-x;
  padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px 0px 0px 0px;
  height:100%;
  min-height:100%;


}



.TableDefaultFooter
{
    	background-image : url(../Images/Basebox.png);
    	background-position:bottom;
	background-repeat:no-repeat;
    padding:0px 0px 0px 0px;
  margin-left: auto;
margin-right: auto;
    border: 0px;
	width:960px;
	height:278px;
	
}

.TablePropertyGreyBack
{
    	background-image : url(../Images/BaseboxBg.png);
	background-repeat:repeat-x;
    padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
	width:100%;
	
}

.TableMainBack
{
        padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
	width:100%;

}

td.RightAlign
{
    text-align:right
}

.MainBackgroundImage
{
    
    	background-image : url(../Images/MainBackgroundImage.png);
	background-repeat:repeat-x;
  margin-left: auto;
margin-right: auto;
   padding:0px 0px 0px 0px;

    border: 0px;
	width:960px;

	background-position:bottom;   
}

/*F O N T - used for the generic text as found on all pages */
.DPgenerictext {
font-family : arial, sans-serif; 
text-align : left; 
font-size : 12px; 
color : #FFFFFF; 
}

/*F O N T - used for the sub table bullet points etc*/
h2.DPcogsubtableheaders {
font-family : arial, sans-serif; 
text-align : left; 
font-size : 12px; 
color : #FFFFFF; 
vertical-align : bottom;
margin-bottom: 0; 
margin-top:0;
}


/*F O N T - used on the new homepage; bottom right hand text to sum up the offering*/
h2.DPcogMainLeft {
font-family : arial, sans-serif; 
text-align : left; 
font-size : 24px; 
color : #FFFFFF; 
line-height:32px;
margin-bottom:0px;
vertical-align:top;
margin-top:0px;
}


/*F O N T - used for / menu (right) summary box at the bottom of the webpage */
h1.DPcogPageMainHeadingTitles {
font-family : arial, sans-serif; 
text-align : left; 
font-size : 24px; 
color : #FFFFFF; 
vertical-align : bottom;
margin-bottom: 0; 
margin-top:0;
}


/*F O N T - used for the HEADER right hand side page links */
h1.DPcogMaxtitle {
font-family : arial, sans-serif; 
text-align : left; 
font-size : 26px; 
color : #FFFFFF; 
vertical-align : bottom;

margin-bottom: 0; 
margin-top:0;
}


/*F O N T - used for summary text title (bottom box) */
h1.BottomBoxTitle
{
font-family : arial, sans-serif; 
text-align:left;


font-size : 18px; 
color : #000000; 
vertical-align : top;
margin-bottom: 0; 
margin-top:0;
}

h3.BottomBoxSummary
{
font-family : arial, sans-serif; 
text-align : left; 
font-weight:bold;
font-size : 12px; 
color : #A19A98; 
vertical-align : top;

}

h3.Buttontext
{
    font-family : arial, sans-serif; 
text-align : left; 
font-size : 18px; 
color : #FFFFFF; 
vertical-align : bottom;
margin-bottom: 0; 
margin-top:0;
}


.DPBoxBottom
{
    height:1px;
background-color:#FFFFFF;
}

.TDBoxSummary
{
    padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;   
    vertical-align:top;
}


.TableGap
{
      padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
  	background-image : url(../Images/TableGap.png);
  	background-repeat:no-repeat;
  	background-position:center;
  	width:1px;
  	height:100px;
}


.MainBtnLeft
{
      padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
  	background-image : url(../Images/GreyBtnLeft.png);
  	background-repeat:no-repeat;
  	background-position:top left;
  	width:24px;
}


.MainBtnmid
{
      padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
  	background-image : url(../Images/GreyBtnMid.png);
  	background-repeat:repeat-x;
  	background-position:top left;
}

.MainBtnRight
{
      padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
  	background-image : url(../Images/GreyBtnRight.png);
  	background-repeat:no-repeat;
  	background-position:top left;
  		width:24px;
}


.BottomBoxButton
{
      padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
  	background-image : url(../Images/BottomBoxButton.png);
  	background-repeat:no-repeat;
  	background-position:top left;
  		width:176px;
}

.QuizLink
{
      padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
  	background-image : url(../Images/QuickQuiz.png);
  	background-repeat:no-repeat;
  	background-position:top center;
  		width:120px;
  		height:119px;
}

.BaseFooterDetail
{
      margin-left: auto;
margin-right: auto;
   padding:0px 0px 0px 0px;

    border: 0px;
	width:960px;
}


#ButtonTable
{
    width:160px;
    vertical-align:top;
         padding:0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: 0px;
}

.GenGraphicLogoFooter
{
	background-image : url(../Images/GenGraphicLogoFooter.png);
	background-repeat:repeat-y;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	margin:0px; 
	
}



/***************************************************************************************************   L I N K S   /  M O U S E    E V E N T S */
A:link	
	{
	/*Shows a link on the page is live*/
	text-decoration:	none; 
	}	
		
A:visited	
	{
	/*Shows a link on the page has been visited*/
	text-decoration:	none; 
	}	

		
A:hover	
{
	text-decoration:	none;
	}
	
A:active	
	{
	/*Shows a link on the page has been visited	*/
	text-decoration:	none;  
	}	
	
	
a.image
{
    	text-decoration:	none;  
}







a.blue:visited{color:#330099}	
a.blue:link{color:#330099}
a.blue:hover
{color:#FF0066;
 text-decoration:underline;
}	


/*used for the terms and conditions and company name*/
H1.menusmalltc {
font-family : arial, sans-serif; 
font-size : 10px; 
text-align : right; 
color : #655F5D; 
padding : 0; 
margin : 0; 
}



